@charset "UTF-8";
/* CSS Document */

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	display: inline;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	display: inline;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	display: inline;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}

.pageHead {
	font-size: x-small;
	font-weight: bold;
	color: #FFCC00;
	font-family: Arial, Helvetica, sans-serif;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}

.bodyplain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #000000;
}

/* ID Styles */

.borderTable { 
padding: 1px 1px 1px 1px;
border: 1px solid #000000;
}

